Version 1.0

[Flange]
0 = Flange0.wav

[Run]
0 = Run0.wav

[Motor]
0 = Motor0.wav
1 = Motor1.wav

[Door]
Open Left = DoorOpn.wav
Open Right = DoorOpn.wav
Close Left = DoorCls.wav
Close Right = DoorCls.wav

[Flange]
0 = Flange0.wav

[Horn]
Primary = klaxon0.wav
Secondary = klaxon1.wav
Music       = Klaxon2.wav

[Switch]
0 = Point.wav

[Brake]
BC Release Full = Air zero.wav

[Ats]
2 = Ding.dat

[Suspension]
Left        = SpringL.wav
Right       = SpringR.wav

[Others]
Noise = Loop.wav

[Pilot Lamp]
On          = Leave.wav

